Bug 119608 - when changing cd's you get 2 errors in console (fc2 test2)
Summary: when changing cd's you get 2 errors in console (fc2 test2)
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-31 21:19 UTC by lupus
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-11 17:00:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description lupus 2004-03-31 21:19:48 UTC
Description of problem:
when changing cd's you get 2 errors in console

1) Unable to load NLS iso8859-1 and UTF8
2) isys.py : mount() - going to mount /tmp/hdb in /mnt/source 
not done unmounting line 258 and 267

Version-Release number of selected component (if applicable):
cd fedora core 2 test 2

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2004-04-11 17:00:13 UTC
Those aren't errors, those are debugging messages for if/when there
are problems :) 


Note You need to log in before you can comment on or make changes to this bug.